Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 197505 - net-misc/nxserver-freenx-0.7.1 version bump
Summary: net-misc/nxserver-freenx-0.7.1 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: NX Server Herd
URL: http://freenx.berlios.de/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-30 12:40 UTC by Clemmitt M. Sigler
Modified: 2007-10-31 20:02 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clemmitt M. Sigler 2007-10-30 12:40:41 UTC
Version bump for FreeNX to Ver. 0.7.1, released Oct 14, 2007.

Thank you for your hard work on nxserver-freenx, Bernard :^)
Comment 1 Bernard Cafarelli gentoo-dev 2007-10-31 12:30:35 UTC
Thanks!

There was a problem when using official nxclient, now fixed in SVN. So expect the ebuild for it soon
Comment 2 Bernard Cafarelli gentoo-dev 2007-10-31 20:02:09 UTC
nxserver-freenx-0.7.1 is in portage CVS now, enjoy